//
//  main.m
//  XFFruit
//
//  Created by Xummer on 3/17/15.
//  Copyright (c) 2015 Xummer. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "ICRAppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([ICRAppDelegate class]));
    }
}
